/*
Theme Name: Construction PRO Child
Theme URI: http://cmsmasters.net/construction-pro-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Construction PRO Child Theme
Template: construction-pro
Version: 1.0.0
License:
License URI:
Text Domain: construction-pro-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
.header_top_outer{background-image: none!important;}

#cmsmasters_icon_box_5832de819b1ad:before, 
#cmsmasters_icon_box_5832de819b1ad .icon_box_heading:before{color:#69C5ED!important;}

.hidden{display:none!important;visibility:hidden;}
.cmsmasters_button{font-weight: 700!important;}
.cmsmasters_meta_block_cell p a{color:#aaaaaa!important;}
.cmsmasters_meta_block_cell p a:hover{color:#69c5ed!important;}

a.email:hover{color:#69C5ED!important;}

.blue-bar{height:170px!important;}

.cmsms_layer_button:hover{background-color:#00a6ed!important;}

.mt-20{margin-top:16px!important;}
.mt-40{margin-top:30px!important;}

div#cmsmasters_button_5838335042729{margin-bottom:30px!important;}

/*.ls-l{font-size:12px!important;}*/

.header_bot_inner .slogan_wrap .slogan_wrap_inner .slogan_wrap_text .cmsmasters_header_bot_btn {background-color:#69C5ED!important;}
.header_bot_inner .slogan_wrap .slogan_wrap_inner .slogan_wrap_text .cmsmasters_header_bot_btn:hover {background-color:#00a6ed!important;}

html .cmsmasters_color_scheme_third .bottom_inner .widget_custom_contact_info_entries div:before, html .cmsmasters_color_scheme_third .bottom_inner .widget_custom_contact_info_entries span:before, html .cmsmasters_color_scheme_third .subpage_nav > span, html .cmsmasters_color_scheme_third .widget_custom_contact_form_entries	.form_info.submit_wrap .button:hover, html .cmsmasters_color_scheme_third .wpcf7 .wpcf7-form .wpcf7-submit:hover, html .cmsmasters_color_scheme_third .cmsmasters_button:hover, html .cmsmasters_color_scheme_third .post-edit-link:hover, html .cmsmasters_color_scheme_third .cmsmasters_tabs.tabs_mode_tour .cmsmasters_tabs_list .cmsmasters_tabs_list_item:hover:before, html .cmsmasters_color_scheme_third .cmsmasters_toggles.toggles_mode_accordion .cmsmasters_toggle_title:hover:before, html .cmsmasters_color_scheme_third .cmsmasters_toggles .cmsmasters_toggle_wrap .cmsmasters_toggle_title:hover .cmsmasters_toggle_plus, html .cmsmasters_color_scheme_third .post .cmsmasters_post_footer .button:hover, html .cmsmasters_color_scheme_third #page .post-password-form input[type=submit]:hover, html .cmsmasters_color_scheme_third .cmsmasters_wrap_pagination ul li .page-numbers.current, html .cmsmasters_color_scheme_third .comment-respond #commentform input[type=submit]:hover, html .cmsmasters_color_scheme_third .cmsmasters_img_rollover > a:hover, html .cmsmasters_color_scheme_third .profile_social_icons_list li a:hover, html .cmsmasters_color_scheme_third .cmsmasters_profile .pl_social .pl_social_list li a:hover
{background-color:#69C5ED!important;}

#footer .footer_inner span.copyright{color:#fff!important;}
#footer .footer_inner span.copyright:hover{color:#00a6ed!important;};

#footer .footer_inner nav > div > ul > li > a:hover{color:#00a6ed!important;}
#slide_top{color:#000!important;background-color: #FFF!important;}
#slide_top:hover{background-color: #69C5ED!important;}

.cmsmasters_footer_list li a:before{color:#69c5ed!important;}
.cmsmasters_footer_list li a:before{background-image:none!important;}

.headline_outer{background-image:none!important;}
.headline_outer a {
    color: #69c5ed!important;
}
.headline_outer .headline_inner .headline_text .entry-title,.cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner{color:#fff!important;}

#page.cmsmasters_heading_under_header.enable_header_top.enable_header_bottom #middle .headline .headline_outer{background-color:#000040!important;}

.main-column-section{max-width:600px;background-color:rgba(255,255,255,0.5);margin-left:auto;margin-right:auto;padding:30px 20px!important;}

.page-divider {
    border-bottom-width: 2px!important;
    border-bottom-style: solid!important;
    padding-top: 0px!important;
    margin-bottom: 25px!important;
    border-bottom-color: #000000!important;
    width: 30px!important;
    margin: 0 auto 25px!important;
}

/*img.slider-background,.slider-title, .slider-content{}
html * .ls-container img.slider-background, body * .ls-container img.slider-background, #ls-global * .ls-container img.slider-background{max-width:650px!important;min-width:350px!important;}
.slider-content{max-width:650px;min-width:350px!important;font-size:13px!important;line-height: 16px!important;}
*/
@media screen and (min-width:768px) and (max-width:1200px){
.slider-content{font-size: 15.68576px!important;
    line-height: 19.4524px!important;padding-right:15px!important;}
    .slider-background{height:150px!important;}
    .slider-button{display:none;}

	
.mt-20 {
    margin-top: 15px!important;
}

}

@media screen and (max-width:900px){
	.slider-button{display: none!important;}
}
@media screen and (max-width:800px){
     
      #bottom{margin-top:30px!important;}

}

@media screen and (max-width:600px){
	.open-hours-header{display:none!important;}
}